@wordpress/annotations Edit

Annotate content in the Gutenberg editor.

Installation Installation

Install the module

npm install @wordpress/annotations --save

This package assumes that your code will run in an ES2015+ environment. If you’re using an environment that has limited or no support for ES2015+ such as IE browsers then using core-js will add polyfills for these methods.

Top ↑

Getting Started Getting Started

You need to include wp-annotations as a dependency of the JavaScript file in which you wish to use the Annotations API.

Top ↑

Usage Usage

See this page for more detailed usage instructions.